Subject: CND-US, Wednesday, Nov 20, 1991

From: [email-masked]
Date: Wed, 20 Nov 1991 11:56:05 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                        Wednesday, November 20, 1991

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                               No. of Lines
1.  Chinese Peom Exchange Mailing List Created ........................... 9
2.  Fang Li-zhi Talks about His Role at Columbia College ............... 102
3.  Chinese Scholars First Recipients of Singapore Fellowship ........... 16
4.  Visa Numbers for December 1991 (NAFSA Update No. 153) ............... 29

----------------------------------------------------------------------------
1.  Chinese Peom Exchange Mailing List Created ........................... 9
----------------------------------------------------------------------------
>From:  XiaoFei Wang <[email-masked]> Sun, 17 Nov 91

A Chinese Poem Exchange and Discussion Mailing List  has  been  established.
The purpose is to to share one's favorate Chinese poems, classic or mordern,
and its friends Ci, Qu, couplets, etc and to discuss them. UUENCODED  GB  is
accepted  for  posting.  Posting  in other formats is being discussed.  Mail
[email-masked] with one line containing "SUB CHPOEM-L FirstName  Last-
Name" for subscription. The posting address is [email-masked]. One can
also use the InterNet address UBVM.CC.BUFFALO.EDU in place of the BITNET ad-
dress.

----------------------------------------------------------------------------
2.  Fang Li-zhi Talks about His Role at Columbia College ............... 102
----------------------------------------------------------------------------
>From:   Hu Sen <[email-masked]> Mon Nov 18 91
Recorded & Translated By Hu Sen

The following note was taken from a seminar for Prof. Fang Li-zhi at  Colum-
bia  College,  Chicago, on 16 Nov, 1991. About one hundred people, including
faculty and students and other activists, attended the  seminar.  This  note
recorded the discussion session. It has not been verified by Prof. Fang.

A:  Are you going to return to China if possible?

Q:  I certainly  will, under the condition that the  my  very  basic  rights
    such as the right to speak freely are guaranteed.

A:  (By an Astrophysicist) How do you look at visits of physicists to China?
    If I have an invitation from China, should I deny or accept it?

Q:  There are two different cases.  One is the case that you are invited  by
    the  professionals  in China.  In such case, I would encourage people to
    go. The other case is those organized by the  government  for  political
    purposes. I would recommend to reject the invitations in this case.

A:  What do you think of the democratic movement abroad?

Q:  The most serious problem for the democratic movement is how to  do  some
    work  inside  China. To promote the flow of information into China maybe
    the most important one.  During the last ten years the most  significant
    changes  in  China  are  due  to  the opening to the outside world which
    changed people's thinking. Even criticisms  of  western  capitalism  are
    helpful. It is said that communism cannot coexist with the computer net-
    work. In some sense it is true.

A:  What's your position on MFN?

Q:  I support to attach human rights conditions to MFN.  I also  think  that
    the opening of China to the outside world is most important.

A:  Recently Beijing government published the White Book  on  human  rights.
    They  have  a saying that the right to exist is the most important human
    right.  What do you think about it?

Q:  It is true the right to exist is an important part of human  rights,  as
    declared  in  UN's  declaration.  However, it is self-contradiction when
    they use this to deny other basic human rights. In a slave society,  the
    slaves  had  the  right  to  live.   Are we confined only to pursue that
    right?

A:  What do you think are the influences of the changes in Soviet Union  and
    Eastern Europe on the Chinese Communist Party?

Q:  The responses from CCP leaders are quite different. Some  may  use  some
    incidents in Soviet Union, where people lost their jobs and lived miser-
    ablely, to support their hardline position.  But,  it  is  useless.  The
    changes are irreversible.

    People who are forty or older and were pushed into class  struggles  all
    their  lifes  may  worry about it. The younger people, however, will not
    against the changes. Even the top communist learders are deeply divided.
    When I was in the US embassy in Beijing, there were lots of relatives of
    those top communists applying visas to go abroad.

A:  How do you look at Deng Xiao-ping? Do you think he can  still  do  some-
    thing good things for China such as to continue the reform?

Q:  It will take time to judge him fairly. I consider him  as  in  the  same
    generation as Mao Ze-dong.  The most important thing for them is to keep
    CCP in power. If reforms can do something to keep their power, they  may
    do it. Otherwise they wouldn't mind destroying it.

A:  What do you think of the corruption in China? Do you think it as a  very
    effective way for CCP to collapse?

Q:  This is a very difficult problem. On one hand, it is good that CCP  gave
    up  some of their power for money. On the other hand, one should realize
    that they won't stop to demand for more money.

A:  What do you think of the future of socialism?

Q:  The communism in the sense of class struggle has been shown to be a  to-
    tal  failure.  There  might be something helpful and useful in socialism
    theories. At least it has some influences to narrow down the differences
    between  the  rich and poor. Even in the most capitalist countries, such
    as the U.S., it has some effects. The most recent evidence is the  Civil
    Rights bill passed by the U.S. Congress.

A:  Improving China's human rights record is a nice ideal course.   However,
    one  has  to face the reality when taking actions. The politicians of US
    are more concerned about their national  interests.  During  the  recent
    visit  to  Beijing,  James  Baker  claims concerning about China's human
    rights.  But, what he is mostly concerned about maybe the nuclear sales,
    trade surplus etc.  What do you think of those?

Q:  It is true that the politicians have different motives.  But, we  should
    also say that the efforts to improve China's human rights situation have
    attracted much greater attention from  the  public. We  should  be  well
    aware  of the politics, however we should still work toward the improve-
    ment of China's human rights situation.

A:  What do you think of your own role? How do you evaluate your activities?

Q:  I am an independent dissident. The free independent individuals are  the
    bases for democracy. My lectures not only help to draw American public's
    attention to China's human rights situation, but also create the  oppor-
    tunities for those concerned people to get together to have some discus-
    sions.

----------------------------------------------------------------------------
3.  Chinese Scholars First Recipients of Singapore Fellowship ........... 16
----------------------------------------------------------------------------
>From:  Peng_H.Ang <[email-masked]> Sun, 17 Nov 91

Three scholars from China have become the first recipients of the  Lee  Kuan
Yew  post-Doctoral Fellowships in Singapore. The three--Dr Long-Ping Wen, Dr
Xiaochang Yang and Dr Min Xie--received the awards  from  the  former  prime
minister and current senior minister of Singapore last October.

Both Dr Yang and Dr Wen are with the National University of Singapore's  In-
stitute of Molecular and Cell Biology. Dr Xie is in the University's Depart-
ment of Industrial and Systems Engineering.

The fellowships are held concurrently with their appointments and  carry  an
allowance  of US$1,500 a month on top of their salary. Funding for the scho-
larship comes from the Lee Kuan Yew Endowment Fund established  in  1983  to
mark the 60th birthday of the minister.

----------------------------------------------------------------------------
4.  Visa Numbers for December 1991 (NAFSA Update No. 153) ............... 29
----------------------------------------------------------------------------
>From:  NAFSA Central Office, Mon, 18 Nov 1991
        Contributed by Bo Xiong, <[email-masked]>

The US State Department's Visa Bulletin for December shows  that,  with  the
exception  of  India,  the  worldwide  priority date for entry under the new
SECOND EMPLOYMENT-BASED category is current.  The date for entry from  India
in the second employment- based category is July 1, 1990.  The other prefer-
ence dates are as follows:

Employment-Based

1st:                          Current
3rd (Skilled workers
and Professionals):           Current except for the Philippines:
                              February 22, 1987
3rd (other workers):          Worldwide date: July 15, 1987,
                              except for the Philippines:
                              February 22, 1987
4th (Special Immigrants):     Current
4th (Religious Workers):      Current
5th (Employment-creation):    Current
5th (Targeted Employment
     Areas):                  Current

Please note that final regulations for employment-based immigrants have  not
yet  been  published so INS is not adjudicating any I-140 petitions received
after October 1.  For that reason, most categories are showing "current"  at
this  time.   The  second  and  third  categories are showing dates due to a
technical correction made by Congress at the end of September which convert-
ed  the  previous  third  and  sixth  preference to the new second and third
preference.

+--------------------------------------------------------------------------+
|  Executive Editor of this issue: Jinghong Li<[email-masked]>|
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers following services:                      |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several informational packages.                                  |
|  To subscribe or get help, mail to:   [email-masked]      |
|  To contribute news, please send to:  [email-masked]  |
+--------------------------------------------------------------------------+